v13 Build XBMC 13.2 (Gotham) on Kali Linux
#2
from configure.in: PKG_CHECK_MODULES([TAGLIB], [taglib >= 1.8]

it's indeed named libtag1 in repos, but your distro supplies too old a version. you have to build from source or find some backport.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average


Messages In This Thread
RE: Build XBMC 13.2 (Gotham) on Kali Linux - by ironic_monkey - 2015-07-10, 15:02


Logout Mark Read Team Forum Stats Members Help
Build XBMC 13.2 (Gotham) on Kali Linux00
This forum uses Lukasz Tkacz MyBB addons.